.base {
    width: 20%;
    display: flex;
    height: 200px;
    transition: box-shadow .4s;
    border-radius: var(--border-radius);
}

.base:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);;
}


:global(.ui.card).course-card {
    border-radius: var(--border-radius);
    height: 100%;
    width: 100%;
    background-size: cover;
    margin: 0;
}

.course-card h4 {
    color: #FFF;
    font-size: var(--font-size-l);
    text-shadow: var(--text-shadow);
}


